## ruby-toml 0.1.1

=== debian/changelog ===
ruby-toml (0.1.1-1) unstable; urgency=medium

  * Imported Upstream version 0.1.1
  * Add debian/source/local-options: unapply-patches
  * Refresh patches: Drop 0001-Use-two-digit-version-constraint

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 27 Feb 2014 21:34:30 +0900

ruby-toml (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #735290)

 -- Axel Wagner <mero@merovius.de>  Sat, 25 Jan 2014 15:54:38 +0100
