=== debian/control ===
Source: ruby-toml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Axel Wagner <mero@merovius.de>, Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~),
  ruby-parslet (>= 1.5.0),
  ruby-multi-json,
  ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-toml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-toml.git;a=summary
Homepage: http://github.com/jm/toml
XS-Ruby-Versions: all

Package: ruby-toml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-parslet (>= 1.5.0)
Description: TOML Parser library for Ruby
 TOML aims to be a minimal configuration file format that's easy to read
 due to obvious semantics. TOML is designed to map unambiguously to a
 hash table. TOML should be easy to parse into data structures in a wide
 variety of languages.
 .
 This package provides TOML parser for Ruby.
