## ruby-toml 0.1.2

=== debian/changelog ===
ruby-toml (0.1.2-4) unstable; urgency=medium

  * Team upload
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Add 0003_parslet17.patch for ruby-parslet 1.7 (Closes: #818155)
  * Set minimal version of ruby-parslet to 1.7
  * Set autopkgtest Testsuite field in control file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Jun 2016 08:04:07 +0200

ruby-toml (0.1.2-3) unstable; urgency=medium

  * Rebuild again: fix location of rubygems-integration files.
    + Add patch: 0002-Replace-gemspec-git-execution.patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Nov 2015 20:49:40 +0900

ruby-toml (0.1.2-2) unstable; urgency=medium

  * Rebuild: fix location of rubygems-integration files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Nov 2015 14:41:44 +0900

ruby-toml (0.1.2-1) unstable; urgency=medium

  * Imported Upstream version 0.1.2
  * Add debian/source/local-options: unapply-patches
  * Refresh patches: Drop 0001-Use-two-digit-version-constraint
  * Update debian/changelog
  * Update debian/watch: use Github as upstream
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jul 2015 10:47:16 +0900
