=== debian/control ===
Source: ruby-toml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Axel Wagner <mero@merovius.de>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-minitest,
               ruby-multi-json,
               ruby-parslet (>= 1.7.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-toml.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-toml.git
Homepage: http://github.com/jm/toml
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-toml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-parslet (>= 1.7.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: TOML Parser library for Ruby
 TOML aims to be a minimal configuration file format that's easy to read
 due to obvious semantics. TOML is designed to map unambiguously to a
 hash table. TOML should be easy to parse into data structures in a wide
 variety of languages.
 .
 This package provides TOML parser for Ruby.
