## ruby-toml 0.2.0

=== debian/changelog ===
ruby-toml (0.2.0-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: older-debian-watch-file-standard
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * Update Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 14:34:32 +0900

ruby-toml (0.2.0-3) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/p/0003-Use-UTC-for-TimeZone.patch: use UTC for TimeZone (Closes: #890693)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 11 Mar 2018 20:46:55 +0900

ruby-toml (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: insecure-copyright-format-uri
  * use https for github.com
  * support autopkgtest
  * Move Vcs-* to salsa.debian.org.
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Mar 2018 21:44:52 +0900

ruby-toml (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.0
  * https for Homepage
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Drop 0003_parslet17.patch, fixed upstream
  * Depend on ruby-parslet >= 0.18

 -- Cédric Boutillier <boutil@debian.org>  Mon, 04 Dec 2017 11:43:05 +0100
