=== debian/control ===
Source: ruby-toml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Axel Wagner <mero@merovius.de>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest,
               ruby-multi-json,
               ruby-parslet (>= 1.8.0)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml
Homepage: https://github.com/jm/toml
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-toml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ruby-parslet (>= 1.8.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: TOML Parser library for Ruby
 TOML aims to be a minimal configuration file format that's easy to read
 due to obvious semantics. TOML is designed to map unambiguously to a
 hash table. TOML should be easy to parse into data structures in a wide
 variety of languages.
 .
 This package provides TOML parser for Ruby.
