=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, ruby-minitest, ruby-multi-json, ruby-parslet (>= 1.8.0)
Restrictions: allow-stderr
