=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/toml-$1\.tar\.gz/ \
  https://github.com/jm/toml/tags .*/v?(\d\S*)\.tar\.gz
