## ruby-toml 0.3.0

=== debian/changelog ===
ruby-toml (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh packaging files
  * Use Minitest namespace instead of MiniTest
  * use the rake method to run the tests

 -- Cédric Boutillier <boutil@debian.org>  Thu, 05 Sep 2024 00:17:38 +0200
