=== debian/control ===
--- 
+++ 
@@ -5,23 +5,20 @@
 Uploaders: Axel Wagner <mero@merovius.de>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
-               ruby-minitest,
+               gem2deb (>= 1),
+               rake,
                ruby-multi-json,
                ruby-parslet (>= 1.8.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toml.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toml
 Homepage: https://github.com/jm/toml
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-toml
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any,
-         ruby-parslet (>= 1.8.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: TOML Parser library for Ruby
  TOML aims to be a minimal configuration file format that's easy to read
