=== debian/tests/control ===
Tests: run-test
Depends: gem2deb-test-runner,
         quilt,
         ruby-minitest,
         ruby-multi-json,
         ruby-parslet (>= 1.8.0),
         @
Restrictions: allow-stderr
